ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000128ShareDownloaderGUIpublic2014-01-16 21:202014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000128: Hoster Symbol für Pakete
DescriptionEs wäre supper wenn man in den Paketen direkt schon die Hoster sehen könnte damit man eine bessere übersicht hat.

Ich schlage vor das man mit einem Slide von Links nach rechts für kurze zeit die Hoster Symbole angezeigt bekäme.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000177closedadministrator Allgemeine GUI Anpassungen 

-  Notes
(0000402)
administrator (administrator)
2014-03-08 11:36

Funktion wird in Version 2.0.0 eingebaut.
(0000403)
administrator (administrator)
2014-03-08 13:21

Funktion in Version 2.0.0 eingebaut.

Hoster-Icons werden rechts neben dem Paketname angezeigt.
(0000481)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-01-16 21:20 spongshga New Issue
2014-03-08 11:35 administrator Severity trivial => feature
2014-03-08 11:35 administrator Category General => GUI
2014-03-08 11:35 administrator Product Version 1.3.3 =>
2014-03-08 11:35 administrator Target Version => 2.0.0
2014-03-08 11:35 administrator Assigned To => administrator
2014-03-08 11:35 administrator Status new => acknowledged
2014-03-08 11:36 administrator Note Added: 0000402
2014-03-08 11:36 administrator Status acknowledged => confirmed
2014-03-08 11:36 administrator Status confirmed => assigned
2014-03-08 11:36 administrator Description Updated View Revisions
2014-03-08 11:36 administrator Steps to Reproduce Updated View Revisions
2014-03-08 11:37 administrator Relationship added related to 0000177
2014-03-08 13:21 administrator Note Added: 0000403
2014-03-08 13:21 administrator Status assigned => resolved
2014-03-08 13:21 administrator Fixed in Version => 2.0.0
2014-03-08 13:21 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000481
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker